# mujizat, keajaiban, tanda

## Arti:

Sebuah "mujizat" adalah sesuatu yang luar bisasa yang tidak mungkin kecuali Allah membuat hal itu terjadi.

* Contoh mujizat yang Yesus lakukan termasuk menenegakan badai dan menyembuhkan orang buta.
* Mujizat-mujizat sering juga dibilang "keajaiban-keajaiban" karena mereka membuat orang heran atau takjub.
* Istilah "keajaiban" bisa juga menunjuk lebih umum untuk tampilan meakjubkan dari kuasa Allah, seperti ketika Dia menciptakan langit dan bumi.
* Mujizat-mujizat juga bisa dibilang "tanda-tanda" karena mereka digunakan sebagai indikator bukti bahwa Allah adalah satu-satunya yang kuat yang mempunyai kewenangan penuh atas alam semesta.
* Beberapa mujizat merupakan tindakan penebusan Allah, seperti waktu Dia menyelamatkan orang Israel dari perbudakan di Mesir dan waktu Dia melindungi Daniel dari serangan singa.
* Keajaiban lainnya adalah tindakan penghakiman Allah, seperti waktu Dia mengirim banjir di seluruh dunia pada zaman Nuh dan waktu Dia membawa malapetaka mengerikan ke tanah Mesir pada masa Musa.
* Banyak mujizat-mujizat Allah adalah penyembuhanjasmani dari orang sakit atau mambangkitkan orang yang sudah mati kembali hidup.
* Kuasa Allah ditunjukkan dalam Yesus waktu Dia menyembuhkan orang, menenangkan badai, berjalan di atas air, dan membangkitkan orang dari antara orang mati. Ini semua mujizat-mujizat.
* Allah juga memungkinkan para nabi dan rasul untuk melakukan mujizat kesembuhan dan hal-hal lain yang hanya mungkin melalui kuasa Allah.

## Pendapat tentang Arti:

* Arti yang memungkinkan dari "mujizat-mujizat" dan "keajaiban-keajaiban" bisa meliputi, "hal-hal yang mustahil yang Allah lakukan" atau "karya Allah yang besar" atau "tindakan luar biasa dari Allah."
* Ungkapan yang paling sering "tanda-tanda dan keajaiban-keajaiban" bisa diartikan sebagai "bukti dan mujizat" atau "karya ajaib yang membuktikan kuasa Allah" atau "mujizat luar bisa yang menunjukkan betapa besarnya Allah."
* Perhatikan bahwa makna dari suatu tanda mujizat berbeda dari tanda yang memberikan bukti atau petunjuk untuk sesuatu. Keduanya bisa berhubungan. (Lihat juga: kekuatan, kekuasaan, nabi, nubuat, bernubuat, pelihat, nabiah, rasul, kerasulan, tanda, bukti, pengingat)

## Penjelasan Alkitab:

* 2 Tesalonika 2: 8-10
* Kisah Para Rasul 4: 15-18
* Kisah Para Rasul 4: 21-22
* Daniel 4: 1-3
* Ulangan 13: 1-3
* Keluaran 3: 19-22
* Galatia 3: 4-5
* Yohanes 2: 11
* Matius 13: 57-58

## Contoh-contoh dari cerita-cerita Alkitab:

* [16-08] Gideon meminta dua tanda pada Allah supaya dia bisa yakin bahwa Allah akan memakai dia untuk menyelamatkan orang Israel.
* [19-14] Allah melakukan banyak mujizat melalui Elisa.
* [37-10] Banyak orang Yahudi yang percaya kepada Yesus karena mujizat ini.
* [43-06] "Hai orang Israel, Yesus adalah orang yang mengadakan banyak tanda yang dahsyat dan mujizat dengan kuasa Allah, seperti yang kamu lihat dan sudah tahu.
* [49-02] Yesus melakukan banyak mujizat yang membuktikan bahwa Dia adalah Allah. Dia berjalan di atas air, meredakan badai, menyembuhkan banyak orang sakit, mengusir setan, membangkitkan orang mati kepada kehidupan, dan mengubah lima roti dan dua ikan kecil hingga cukup makanan bagi lebih dari 5,000 orang.
